
/*body*/
body    {  background:#ffffff; color:#000;font-family:"Trebuchet MS",sans-serif;font-size:13px; width:100%;text-align:center;margin:10px 0 0 0;
            background-image:url(img/gradient.jpg); background-repeat:repeat-x; } /*f7f7f7*/
table   { color:#000;font-family:"Trebuchet MS",sans-serif;font-size:13px; }
input,textarea,select { max-width:500px !important; }
a                     { color:#6699CC; }
a:hover               { color:#336699; }
/*a.Url:link,a.Url:focus,a.Url:active{ color:#666; }
a.Url:visited{ color:#666; }
a.Url:hover{ color:#999; }*/
script,form,ul {margin:0}

/*//structure und layout//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
#div0  { display:block;width:aut0;height:auto;text-align:center; }
/*cartinfo für tmppro*/
#cartinfo { z-index:99;position:absolute;display:none;width:400px;height:200px;padding:50px;background:#fff;border:11px solid #5D5D5D;overflow:hidden; }
#cartinfo_text { margin-bottom:20px; } 
#div0c { display:block;width:960px;height:auto;margin:0 auto 0 auto;text-align:left; }
/*head*/
#div1  { position:relative;display:block;width:auto;height:235px;margin:0;padding:0;background:url(img/fcl.png) no-repeat;background-position:center top;overflow:visible; }
#div1c { position:relative;display:block;width:auto;height:235px;margin:0; padding:0; }
#div11 { position:relative;display:block;width:960px;height:235px;margin:0;padding:0; } 
#div11 a { display:block;width:960px;height:235px; } 
#div12 { position:absolute;display:block;bottom:-30px;right:10px;width:auto;height:25px;margin:0;padding:5px 0 0 0;background:#fff;text-align:left; } /*Topnavi 5*/
#div13 { position:absolute;display:block;top:0px;right:18px;width:auto;height:auto;margin:0;padding:0; } /*Sprachwahl*/
#div14 { position:relative;display:none; } /*navi7 sub (hier: sub von navi6 main)*/


/*Einkaufswagen files/47/pool*/
#div15       { position:absolute;display:block;width:auto;height:auto;top:31px;right:18px;background:#5D5D5D;   /*background-image:url(img/ekw_bg.jpg) background-color:rgba(143,132,76,.5);*/
               color:#fff;font-size:90%;padding:0;z-index:9 !important; overflow:hidden;text-align:left; } /*JScart, radius -  repeat-x*/
#JScart      { position:relative;display:block;width:auto;height:20px;padding:7px 20px 7px 20px; }
#JScart a    { color:#fff; }
.carthead    { position:relative;display:block;width:auto;height:auto;margin:0 50px 0 0;color:#fff; }
.cartmini    { position:absolute;display:block;width:26px;height:26px;right:20px;top:2px; }
#JScartTable { display:block;font-size:90%;margin:10px 0 0 0;color:#fff; }
#JScartTable a.JScartButton       { display:block;width:auto;height:auto;margin:16px 0 5px 0;padding:6px 12px 6px 12px;background:#045C8F;color:#fff;text-decoration:none;font-weight:normal;cursor:pointer; }
#JScartTable a.JScartButton:hover { background:#DCE3E5;color:#000; }


#div16 { position:absolute;display:block;bottom:-30px;left:28px;width:480px;height:25px;padding:5px 0 0 0; } /*quicklogin*/
    

#div2  { display:block;width:auto;height:auto;text-align:center;background:#fff; }
#div2c { display:block;width:auto;height:auto;text-align:center; }
#div21 { display:none; } /* parenttree */
#div22 { display:none; } 
#div23 { display:block;width:auto;height:auto;padding:20px;} 
/*mid*/
#div3  { position:relative;display:block;width:auto;height:auto;background:#fff; }
#div3c { position:relative;display:block;width:auto;height:auto;padding:14px 18px 28px 18px;  }
    #div31 { position:relative;display:block;width:auto;height:auto;margin:0 0 20px 0;padding:0; } /*Kategorie-Daten*/
    #div32,.div32 { position:relative;display:block;width:auto;height:auto;margin:0 0 20px 0;padding:0; } /*Conainer-Daten*/
    #div33 { position:relative;display:block;width:auto;height:auto;margin:0 0 20px 0;padding:0; } /**/
    
#div4  { position:relative;display:block;width:auto;height:auto;border-top:3px solid #CCC;background:#fff; }
#div4c { position:relative;display:block;width:auto;height:auto;padding:18px; } /* background:#585F61;  */
    #div42 { position:relative;display:block;width:auto;height:auto;margin:0;padding:0;text-align:left; }  /*"Bottomnavi navi8*/  
    #div41 { display:none; }
    #div43 { position:absolute;display:block;width:auto;height:auto;bottom:18px;right:18px;margin:0;padding:0;text-align:right; } /*"Bottomcopy"*/
    #div44 { display:none; } /*"Bottomelement"*/
/*botcms*/
#div5  { position:relative;display:block;width:auto;height:auto; }
    #div51 { position:relative;display:block;width:auto;height:auto; } /*"Cms*/
    #div52 { position:relative;display:block;width:auto;height:auto; } /*"Cctr"*/

/*ENDE*/
